/* fdbarfety 11163120 */
.ddc-footer {height: 240px;}
.ddc-footer a.ad-choices, .ddc-footer a.credit {position: relative; top: 20px;}
.ddc-footer .navigation-default ul li>a {padding: 47px 20px 38px;}

/* wabbey 05660382 | ddcjareds 07098214 */
.header-default .tagline {display: none; }

/* victoriahadley */
.MS-custom-btn li {
margin:0.5% 0%
}

